#
# spec file for package rubygem-kwala
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

Name:           rubygem-kwala
Version:        0.9.1
Release:        lp150.5.4
%define mod_name kwala
%define mod_full_name %{mod_name}-%{version}
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  ruby-macros >= 5
BuildRequires:  %{ruby}
BuildRequires:  %{rubygem gem2rpm}
BuildRequires:  update-alternatives
Url:            http://kwala.rubyforge.org/
Source:         http://rubygems.org/gems/%{mod_full_name}.gem
Summary:        Kwala is a pluggable code quality build system with the ability to
License:        GPLv2+ or Ruby
Group:          Development/Languages/Ruby
PreReq:         update-alternatives

%description
Kwala is a pluggable code quality build system with the ability to due CI +
Mascot Driven Development Motivation.

%prep

%build

%install
%gem_install \
  --symlink-binaries \
  --doc-files="README" \
  -f

%gem_packages

%changelog
* Fri Jun 11 2010 mrueckert@suse.de
- use rubygems_requires macro
* Mon Mar  1 2010 prusnak@suse.cz
- created package
